.advert{
position:relative;
background-color:#ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
text-align:right;
padding-right:5ex;
z-index:5;
color:#959595;
font-size:0.75em;
}
.main{
width:100%;
height: 100%; min-height: 100%;
max-width:1200px;
padding-bottom:22em;
margin:auto;
position:relative;
overflow:hidden;
}
.ruwardmain{
text-align:justify;
vertical-align:top;
}
.twocols{
-webkit-column-count: 2;
-webkit-column-gap: 5ex;
-moz-column-count: 2;
-moz-column-gap: 5ex;
column-count: 2;
column-gap: 5ex;
font-size:0.85em;
}


.top{
padding:0;
text-align:center;
padding-top:2em;
padding-bottom:2em;
position:relative;
background-color:#ffffff;
z-index:3;
}
.topmenu{
display:inline-block;
background-color:#f5f5f0;
color:#000000;
font-size:0.9em;
padding:1em;
padding-left:4ex;
padding-right:4ex;
border-radius:1em;
margin-left:6ex;
margin-right:6ex;
}

.menucont{
position:relative;
float:left;
padding-left:3%;
width:29%;
z-Index:3;
margin-top:-1em;
font-size:0.9em;
}
.menu{
border-radius:1em;
background-color:#ffffff;
box-shadow: 7px 12px 7px 6px rgba(0, 0, 0, 0.15);
margin-bottom:3em;
font-weight:400;
}

.ratingclass{
font-weight:400;
font-family : 'Open Sans',Tahoma,Arial,Helvetica, sans-serif;
font-size:1em;
text-transform:lowercase;
margin-bottom:0;
font-size:0.85em;
}

.ratingplace{
padding-left:2ex;
padding-right:3ex;
padding-top:0.7em;
padding-bottom:0.7em;
color:#555555;
font-size:0.95em;
min-width:5ex;
}
.ruwardratigplace{
    min-width: 7ex;
}
.placechangelow{
color:#a21e2c;
font-weight:600;
font-size:0.8em;
padding-left:2ex;
padding-right:3ex;
}
.placechangehigh{
color:#bace10;
font-weight:600;
font-size:0.8em;
padding-left:2ex;
padding-right:3ex;
}
.placechangesame{
font-size:0.75em;
padding-left:2ex;
padding-right:3ex;
color: #555555;
text-align:center;
}
.placechangeup{
font-size:0.75em;
padding-left:2ex;
padding-right:3ex;
color:green;
text-align:center;
}
.placechangeup a{
color:green;
border-radius:0;
border:0px none;
}
.colorgreen{
padding-left:5ex;
color:green;
font-weight:bold;
}
.colorred{
padding-left:5ex;
color:#a21e2c;
font-weight:bold;
display:block;
}
.colorgreen em{
margin-left:3ex;
font-size:110%;
display:block;
}
.colorred em{
margin-left:3ex;
font-size:110%;
display:block;
}
.colorred em strong{
margin-left:-3ex;
color:#a21e2c;
display:block;
float:left;
}
.colorgreen em strong{
margin-left:-3ex;
color:green;
display:block;
float:left;
}


.placechangedown{
font-size:0.75em;
padding-left:2ex;
padding-right:3ex;
color:#a21e2c;
text-align:center;
}
.placechangedown a{
color:#a21e2c;
border:0px none;
border-radius:0;
}
.tablenohover tr:hover td{
background-color:#ffffff;
}
.tablenohover .placechangedown{
font-weight:400;
}
.tablenohover .placechangeup{
font-weight:400;
}
.tablenohover .placechangesame{
font-weight:400;
}



.tablenohover tr td.placechangeup:hover{
background-color:#ececec;
}

.placechangenew{
font-weight:600;
font-size:0.8em;
padding-left:2ex;
padding-right:3ex;
color:#e1b147;
}
.regpred{
padding-top:0;
padding-bottom:0.5em;
background-color:#ffffff;
text-align:center;
position:relative;
z-index:3;
}
.nondisplay{
display:none;
}

.companyuserinfo{
color: #555555;
font-size:75%;
}
.formcontainer{
padding:2em;

}
.authfield{
font-size:0.7em;
margin-bottom:1em;
}

.brieffield{
font-size:1.1em;
margin-bottom:2em;
}
.brieffield .name{
font-size:1.2em;
}
.error{
color:#a21e2c;
    float: right;
    font-size: 90%;
}
.forget {
    line-height: 100%;
    margin-top: 2.5em;
}
.iframe {
    height: 3em;
    max-width: 35em;
    width: 100%;
}

.logcontainer {
    display: block;
}
.logcontainer {
    float: right;
    font-size: 90%;
    font-weight: 400;
	position:relative;
	margin-top:-5em;
	z-index:4;
	margin-right:3ex;	
}
.authorised {
    display: none;
}

.close{
width:24px;
height:24px;
background-color:#adbe19;
position:absolute;
top:1em;
right:1em;
cursor:pointer;
transition: all 0.7s ease-in-out 0s;
line-height:0;
}
.close:hover{
background-color:#a21e2c;
}

.formerror {
    float: none;
    min-height: 1em;
}
.lowerror{
margin-bottom:1em;
}
.authcontainer {
	font-size:140%;
    background-color: #FFFFFF;
    border-radius: 1em 1em 1em 1em;
    box-shadow: 7px 9px 6px 7px rgba(0, 0, 0, 0.15);
    padding: 1em;
    position: absolute;
	right:-50ex;
    top:-1em;
    transition: all 1.2s ease-in-out 0s;
    z-index: 3;
width:34ex;
	right:20px;
    top:-35em;
}

.regballoncontainer {
color:#99b000;
}
.regcomcontainer {
min-width:43ex;
	right:-70ex;
	right:20px;
    top:-25em;
}
.regcontainer {
min-width:43ex;
	right:-70ex;
	right:20px;
    top:-35em;

}
.miniblockquote{
font-size:95%;
}
.myurls{
font-weight:600;
clear:both;
}
.grey{
color: #959595;
font-size:0.75em;
}
.regcont {
    position: absolute;
	right:20px;
    top:-25em;
}
.regcomcont {
    position: absolute;
	right:-1ex;
    top:-1em;
	right:20px;
    top:-25em;
}
.remcont {
    position: absolute;
    top:-1em;
	right:-1ex;
	right:20px;
    top:-25em;
}

.remforget {
    margin-top: 1em;
}
.ratingname{
padding-left:2ex;
padding-right:3ex;
padding-top:0.7em;
padding-bottom:0.7em;
color:#000000;
font-weight:600;
width:50%;

font-size:0.95em;
word-wrap: break-word;
}

.aboutname{
padding-left:2ex;
padding-right:3ex;
padding-top:0.7em;
padding-bottom:0.7em;
color:#000000;
font-weight:400;
width:40%;

font-size:0.9em;
word-wrap: break-word;
}

.ratingball{
text-align:right;
padding-left:2ex;
padding-right:3ex;
padding-top:0.7em;
padding-bottom:0.7em;
text-align:right;
min-width:7ex;
}
.halfpaddingball{
padding-right:4ex;
}
.paddingball{
padding-right:5.5ex;
}

.ratingurl{
padding-left:2ex;
padding-right:3ex;
padding-top:0.7em;
padding-bottom:0.7em;
font-size:0.9em;
width:50%;
max-width:35ex;
word-wrap: break-word;

}



.inforzarast{
display:block;
height:60px;
background-color:#f2fddb;
color:#000000;
text-align:center;
position:relative;
z-index:3;
}
.inforzaleft {
    margin: 3em auto auto;
    width: 90%;
    background-color: #f2fddb;
    border-radius: 2em;
	padding-top:2em;
	padding-bottom:2em;
	}
.inforzaleftcont{
width:80%;
margin-left:10%;
}

	
.inforzarastcont{
height:60px;
overflow:hidden;
display:inline-block;
}
.inforzalogo{
float:left;
width:11%;
padding-left:2%;
padding-right:2%;
text-align:center;
line-height:90px;
}

.inforzaslogan{
float:right;
width:80%;
line-height:135px;
}

.inforzaban{
border-radius: 2em;
padding:1em;
display:block;
color:#000000;
background-color: #f2fddb;
overflow:hidden;
margin-bottom:2em;
border:0;
}

.inforzaban:hover{
border:0;
}


.likers{
text-align:justify;
vertical-align:top;
}
.liker{
width:32%;
display:inline-block;
overflow:hidden;
vertical-align:top;
text-align:center;
margin-bottom:0.75em;
min-height:25px;
}
.lowliker{
margin-bottom:3em;
margin-top:1em;
}
.likerbig{
width:100%;
font-size:0.75em;
}

.fakeform{
position:relative;
z-index:3;
top:-5em;
padding:1em;
background-color:#ffffff;
border-radius:1em;
background-image:url(/i/72.png);
box-shadow: 7px 7px 12px 7px rgba(0, 0, 0, 0.07);
border:5px solid #BACE10;
display:none;
}
.fakefade{
background-image:url(/i/72.png);
border:5px solid #BACE10;
z-index:2;
position:absolute;
font-weight:bold;
text-align:center;
left:-5px;
right:-5px;
top:-5px;
bottom:-5px;
border-radius:1em;
padding:1em;
display:none;
}
.fakefade p{
text-align:center;
}
.fakefade img{
cursor:pointer;
}
.fakefadesmall{
font-weight:300;
font-size:0.5em;
margin-bottom:0;
margin-top:0.5em;
cursor:pointer;
}
.promo{
width:29%;
padding-left:32%;
padding-right:3%;
border-radius:2em;
background-color:#ececec;
vertical-align:top;
text-align:right;
display:inline-block;
position:relative;
margin-left:-32%;
}
.news{
width:100%;
float:right;
background-color:#FDF4DB;
padding-top:2em;
padding-bottom:2em;
border-radius:2em;
margin-right:-118%;
position:relative;
}
.othernews{
font-size:0.75em;
display:block;
position:absolute;
right:10%;
bottom:2em;
border-radius:0.6em;
background-color:#BACE10;
padding:1em;
padding-left:2.5em;
padding-right:2.5em;
color:#000000;
font-weight:400;
}
.newsblock{
width:80%;
margin-right:10%;
float:right;
text-align:left;
margin-bottom:2em;
}
.year{
font-size:0.95em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
color:#464646;
margin-right:1ex;


font-weight:bold;
}
.date{
font-size:6em;
color:#000000;
font-family:"DINCyr-Regular Regular",Helvetica,Tahoma,Verdana,Calibri, Arial,Helvetica, sans-serif;
line-height:80%;
display:inline-block;
font-weight:600;
margin-left:-0.1ex;

}
.month{
font-size:2.5em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
color:#464646;
display:inline-block;
padding-left:0.2ex;
}
.newsname{
font-weight:600;
line-height:120%;
margin-bottom:0.2em;
}
.promoblock{
float:left;
margin-left:-110%;
width:90%;
text-align:center;
}

.promoinner{
line-height:100%;
display:inline-block;
text-align:left;
}
.promoinner1{
padding-left:156px;
vertical-align:top;
padding-top:1em;
}
.ppp1{
display:inline-block;
padding-left:10%;
width:90%;
vertical-align:top;
padding-top:1em;
}
.pp2{
font-weight:600;
font-size:0.8em;
margin:0;
}
.pp1{
margin:0;
color:#a21e2c;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
font-size:2.4em;
margin-bottom:0.3em;
}

.currentregratingpromo{
width:48%;
margin-top:2em;
vertical-align:top;
position:relative;
float:left;
background-color:#d6ecfe;
border-radius: 2em;
color:#303030;
}

.clickable{
cursor:pointer;
}
.currentregratingpromoinner{
font-size:95%;
padding:2em;
}
.fb-like-box{
max-width:100%;
}
.currentruwardratingpromo{
font-size:120%;
background-color:#f2fddb;
border-radius: 2em;
padding:2em;
margin-top:1.5em;
margin-top:1em;
text-align:right;
vertical-align:top;
}
.currentruwardratingpromoblue{
font-size:100%;
background-color:#d6ecfe;
border-radius: 2em;
padding:2em;
margin-top:1.5em;
margin-top:1em;
text-align:right;
vertical-align:top;
}
.currentruwardratingpromoblue h2{
background-color:transparent;
font-weight: 400;
margin-top:0;
font-size:2em;
}

.currentruwardratingpromoblue h3{
background-color:transparent;
font-weight: 400;
font-size:1.5em;
}


.innercurrentruwardrating{
display:inline-block;
width:75%;
border-left:1px solid #a9b199;
text-align:left;
vertical-align:top;
position:relative;
}
.lentaicon{
position:absolute;
right:0;
top:0;
}
.innerruwardshild{
width:32%;
margin-left:-34%;
text-align:center;
vertical-align:top;
display:inline-block;
color:#e1b147;
}
.innerruwardanounce{
padding-left:10%;
display:inline-block;
width:90%;
vertical-align:top;
}
.p1{
color:#464646;
font-size:0.85em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
font-weight:bold;
}
.p2{
color:#e1b147;
font-size:6em;
font-family:"DINCyr-Regular Regular",Helvetica,Tahoma,Verdana,Calibri, Arial,Helvetica, sans-serif;
line-height:83%;
font-weight:600;
display:inline-block;
margin-left:-0.1ex;
}
.p3{
color:#464646;
font-size:2.7em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
line-height:30%;
display:inline-block;
vertical-align:top;
}
.p7{
display:inline-block;
vertical-align:top;
font-size:1.1em;
line-height:100%;
}
.p4{
color:#a21e2c;
font-size:1.9em;
font-family:"DINCyr-Regular Regular",Helvetica,Tahoma, Verdana, Calibri, Arial,Helvetica, sans-serif;
line-height:100%;
font-weight:600;
display:inline-block;
margin-left:0.15em;
}

.p5{
color:#464646;
font-size:0.8em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
line-height:100%;
display:inline-block;
vertical-align:top;
text-align:right;
width:100%;


font-weight:bold;
}
.p6{
color:#464646;
font-size:0.5em;
/*font-family:"Allianz Serif Regular", Georgia,"Times New Roman",serif;*/
line-height:100%;
display:inline-block;
vertical-align:top;
text-align:right;
width:100%;
margin-top:-0.4em;
}
.content{
width:60.5%;
padding-right:4.5%;
text-align:justify;
vertical-align:top;
position:relative;
z-index:2;
float:right;
}
.topline{
position:relative;
z-index:2;

}
.myratings{
margin-top:4em;
margin-left:2em;
}
.mainpage{
margin-left:1.5em;
}
.folderanounce{
margin-top:0.5em;
color:#707070;
font-size:0.9em;
text-align:left;
}
.folderinneranounce{
margin-top:0.3em;
color:#707070;
font-size:0.9em;
text-align:left;
}
.rating{
display:inline-block;
width:48%;
margin-top:2em;
text-align:left;
vertical-align:top;
margin-left:-2em;
}
.newsitem{
display:inline-block;
width:48%;
margin-top:2em;
text-align:left;
vertical-align:top;
}
.newsdoubleitem{
width:100%;
text-align:right;
}


.datemonth{
display:inline-block;
text-align:right;
}

.newscont{
border-radius:1.5em;
padding:1em;
padding-left:2em;
padding-right:2em;
transition: all 0.7s ease-in-out;
-moz-transition:all 0.7s ease-in-out;
-o-transition:all 0.7s ease-in-out;
-webkit-transition:all 0.7s ease-in-out;
margin-left:-5px;
position:relative;
background-color:#ffffff;
}
.newscont:hover{
background-color:#fdf4db;
}
.yell{
background-color:#f2fddb;
padding-left:8%;
padding-top:1.5em;
}

.lonenews{
padding-left:1.5em;
margin-bottom:4em;
padding-top:2em;
}
.inrating{
border-radius:1.5em;
border:5px solid #ffffff;
padding:1em;
padding-left:2em;
padding-right:2em;
transition: all 0.7s ease-in-out;
-moz-transition:all 0.7s ease-in-out;
-o-transition:all 0.7s ease-in-out;
-webkit-transition:all 0.7s ease-in-out;
margin-left:-5px;
position:relative;
text-align:left;


padding-top:5px;
padding-right:5px;
border:0px none;
box-shadow:none;
}
.partnerrul{
display:inline-block;
color:#555555;
font-size:0.9em;
padding-top:1em;
vertical-align:top;
margin-left:3ex;
padding-right:75px;
text-align:left;
max-width:70%;
}

.bwcolorlogo{
position:absolute;
right:2em;
top:1em;
max-width:75px;
width:22%;
z-index:3;
}
.bwlogo{
position:absolute;
right:0.25em;
top:0.5em;


right:0.35em;
top:0.6em;

z-index:2;
transition: all 0.7s ease-in-out;
-moz-transition:all 0.7s ease-in-out;
-o-transition:all 0.7s ease-in-out;
-webkit-transition:all 0.7s ease-in-out;
}
.colorlogo{
position:absolute;
right:0.25em;
top:0.5em;

right:0.35em;
top:0.6em;

transition: all 0.7s ease-in-out;
-moz-transition:all 0.7s ease-in-out;
-o-transition:all 0.7s ease-in-out;
-webkit-transition:all 0.7s ease-in-out;
}




.currenrating .colorlogo{
right:0.25em;
top:0.5em;
}
.currenrating .bwlogo{
right:0.25em;
top:0.5em;
}










.bwlogo:hover{
opacity:0;
}

.colorlogo:hover{
opacity:1;
}

.currenrating{
position:relative;
}
.regactive{
padding-left:3%;
background-color:#ffffff;
position:relative;
z-index:3;
font-size:150%;
padding-top:1em;
padding-bottom:1em;
margin:0;
}
.placespromocont{
/*    transform-origin: 0 0 0;*/
    transition: all 0.4s ease-in-out 0s;
	position:absolute;
	bottom:4em;
}
.maincompanyinfo{
background-color:#ffffff;
z-index:2;
position:relative;
padding-bottom:1px;
}
.companyblock{
z-index:1;
position:absolute;
bottom:100%;
opacity:0;
transition: all 0.4s ease-in-out 0s;
}

.testcontainer{
width:735%;
position:relative;
transition: all 1.4s ease-in-out;
-moz-transition:all 1.4s ease-in-out;
-o-transition:all 1.4s ease-in-out;
-webkit-transition:all 1.4s ease-in-out;
text-align:left;
}
.errorinname{
color: #A21E2C;
}
.testinnercont{
position:relative;
transition: all 1.4s ease-in-out;
-moz-transition:all 1.4s ease-in-out;
-o-transition:all 1.4s ease-in-out;
-webkit-transition:all 1.4s ease-in-out;
}
.step{
width:12.28%;
margin-right:2%;
float:left;
opacity:0;
transition: all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
-webkit-transition:all 0.4s ease-in-out;
}
.testresults{
width:12.28%;
margin-right:1%;
float:left;
}
.testresultcontainer{
width:auto;
}
.testresultcolor1{
color:#ed2134;
font-weight:600;
}
.testresultcolor2{
color:#ed9e21;
font-weight:600;
}
.testresultcolor3{
color:#01af50;
font-weight:600;
}
.iampassive{
color:#555555;
font-size:90%;
}
.checkboxesgroup{
margin-top:1em;
}
.requ{
font-weight:600;
color:#A21E2C;
}
.mycompanylogo{
width:100px;
height:100%;
float:right;
position:relative;
margin-top:-3.5em;
text-align:right;
margin-left:-100px;
z-index:4;
}
.childrenrating{
padding-top:1em;
margin-left:-1ex;
font-size:0.8em;
}
.footer{
position:absolute;
bottom:0;
left:0;
background-color:#ffffff;
height:19em;
width:100%;
}

.lowratings{
max-width:1200px;
margin:auto;
padding-top:1em;
vertical-align:top;
padding-bottom:1em;
font-size:0.7em;
color: #959595;
border-top:1px solid #d9d9d9;
}

.footcontent{
max-width:1200px;
border-top:1px solid #d9d9d9;
margin:auto;
padding-top:1em;
vertical-align:top;
}

.footlinks{
width:60%;
display:inline-block;
text-align:left;
}
.footlinks img{
margin-left:-29px;
}
.footcounters{
width:32%;
padding-left:3%;
display:inline-block;
vertical-align:top;
}
.copyright{
font-size:0.8em;
color:#959595;
display:inline-block;
margin-left:4em;
position:relative;
}
.copytoright{
float:right;
margin-left:0;
}
.justifyed{
width:100%;
display:inline-block;
line-display:none;
font-size:0;
visibility:hidden;
clear:both;
line-height:0;
}

.stars{
display:inline-block;
position:relative;
}
.innerstars{
width:90px;
height:14px;
background-image:url(/i/2.png);
background-repeat:no-repeat;
background-position:top left;
position:relative;
}


.balloon{

    display:block;
	visibility:hidden;
	opacity:0;
	transition: 1.6s opacity;
	transition: 1.6s visibility;
	transition: all 1.6s ease-in-out;
	-moz-transition:all 1.6s ease-in-out;
	-o-transition:all 1.6s ease-in-out;
	-webkit-transition:all 1.6s ease-in-out;

    position:absolute; left:1em; bottom:1em;
    width:15em;
	z-index:5;
    background-color: #F5F5F0;
	padding:1em;
    -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15);
font-size:70%;
color:#707070;
}

.companyratingname{
   color: #000000;
   border:0;
}
.companyratingname:hover{
   color: #A21E2C;
   border:0;
}
.ratingtype{
color:#959595;
font-weight:400;
font-size:80%;
display:inline-block;
display:inline;

padding-bottom:0.3em;
border-bottom:1px dotted #959595;
line-height:150%;
}
.companypartnerurl{
margin-left:0;
padding-bottom:1em;
display:block;
z-index:3;
position:relative;
padding-right:120px;
background-color:#ffffff;
max-width:100%;
}

.compline{
margin-left:1.5em;
}

.companylikers{
text-align:left;
z-index:3;
position:relative;
background-color:#ffffff;

}
.searchhead{
display:block;
  color: #959595;
   font-size: 0.75em;
width:80%;
margin-left:10%;
margin-bottom:0.5em;
}
.search{
width:90%;
margin:auto;
margin-top:2em;
}
.searchcont{
padding-right:4em;
}
.searchvalue{
display:block;
padding: 0.5em 1em;
border-radius: 0.6em 0.6em 0.6em 0.6em;
border:1px solid #959595;

}
.promocards{
margin-top:2em;
text-align:left;
position:relative;
}
.promocard{
display:inline-block;
text-align:left;
margin-right:2em;
margin-bottom:2em;
}
.floatForm{
position:absolute;
left:0;
width:90%;
min-width:220px;
opacity:0.95;
height:410px;
padding:10px;
padding-top:32px;

background-color:#ffffff;
border-radius: 10px 10px 10px 10px;
border:1px solid #ECECEC;
position:relative;
left:0;
margin-top:-236px;
}
.getme{
    border-bottom: 1px dotted #959595;
    color: #959595;
    display: inline-block;
    font-size: 80%;
    font-weight: 400;
    line-height: 150%;
    padding-bottom: 0.3em;
	cursor:pointer;
	margin-left:13px;
}
.ruwardhead{
padding-top:3em;
text-align:justify;
vertical-align:top;
padding-bottom:1em;
}
.ruwardratinglogos{
width:30%;
display:inline-block;
vertical-align:top;
background-image:url(/i/3.gif);
background-position: center;
background-repeat:repeat-y;
}
.ruwardratinglogostext{
width:30%;
display:inline-block;
vertical-align:top;
text-align:center
}
.ruwardpositioned{
position:relative;
}
.ruwardratinglogo{
text-align:center;
display:inline-block;
width:45%;
}
.ruwardname{
display:inline-block;
vertical-align:top;
width:65%;
}
.menuruwardcont{
position:static;
display:inline-block;
vertical-align:top;
left:0;
width:30%;
margin-top:0;
float:none;
padding-left:0;
background-color:#ffffff;
position:relative;
z-index:3;
font-size:1em;
}


.newsponsors{
margin-left:1em;
font-weight:400;
border-bottom-left-radius:2px;
border-bottom-right-radius:2px;
box-shadow: 0px 2px 8px -3px rgba(0, 0, 0, 0.49);
padding-top:1em;
padding-bottom:2em;
margin-bottom:3em;
}
.newsponsor{
text-align:center;
margin-top:3em;
box-shadow: 0px -3px 7px -6px rgba(0, 0, 0, 0.97);
}
.newsponsor:first-child{
box-shadow:none;
margin-top:0;
}
.newmanagerlogo{
width:90%;
margin:auto;
}
.newmanagername{
width:90%;
margin:auto;
}
.newmanagerface{
border-top:1px dotted #bace10;
margin-top:35px;
position:relative;
margin-bottom:-30px;
padding-bottom:1.5em;
}
.newmanagername{
font-weight:600;
padding-bottom:0.5em;
font-size:85%;
line-height:100%;
clear:none;
text-transform:uppercase;
width:90%;
margin:auto;
text-align:center;

}
.newmanagerstatus{
font-weight:400;
font-size:80%;
line-height:100%;
clear:none;
width:90%;
margin:auto;
text-align:center;
font-style:italic;
}
.newmanagernamecont{
font-weight:400;
font-size:80%;
padding-left:5%;
width:90%;
padding-top:1em;
padding-bottom:1em;
border-left:4px solid #bace10;
margin-top:2em;
}
.sponsors{
padding-bottom:1px;
margin-bottom:3em;
}


.sponsor{
width:90%;
margin:auto;
margin-top:1em;
margin-bottom:2em;
text-align:center;
}
.sponsorshort{
max-width:240px;
}
.managerword{
padding-left:64px;
text-align:left;
}
.banneracnhor{
color:#a50044;
font-size:90%;
margin-top:0;
font-weight:600;
}
.centner{
text-align:center;
}

.contentsponsorscont{
text-align:justify;
vertical-align:top;
margin-top:1em;
color:#000000;
}
.contentsponsors{
display:inline-block;
width:48%;
vertical-align:top;
padding-top:3em;
}
.informsponsorscont{
vertical-align:top;
text-align:justify;
}
.logo{
width:24%;
display:inline-block;
vertical-align:top;
padding-bottom:1.5em;
}

.logowide{
width:30%;
display:inline-block;
vertical-align:top;
padding-bottom:1.5em;
text-align:center;
}

.infosponsors{
padding-top:2em;
}
.companyinfomenu{
background-color: #FFFFFF;
border-radius: 1em 1em 1em 1em;
/*box-shadow: 7px 12px 7px 6px rgba(0, 0, 0, 0.15);*/
padding-left:1.5em;
padding-right:1.5em;
margin-bottom:3em;
z-index:3;
position:relative;
background-color:#ffffff;


padding:0;
margin-bottom:1em;

}
.companytestmenu{
margin-right:1em;
box-shadow:none;
margin-bottom:1em;
padding:0;
}

.ratingruwardmenu{
    background-color: #FFFFFF;
    border-radius: 1em 1em 1em 1em;
/*    box-shadow: 7px 12px 7px 6px rgba(0, 0, 0, 0.15);*/
padding-left:1.5em;
padding-right:1.5em;
margin-bottom:3em;
margin-right:2.5%;
font-size:0.9em;


padding:0;
margin-bottom:1em;

}


.thin{
width:30%;
margin:auto;
}

.ruwardfirstchunk{
border-right:1px solid #ececec;
}
.ruwardsecondchunk{
border-left:1px solid #e3e3e3;
}
.noborderright{
border-right:1px solid #ffffff;
}
.noborderleft{
border-left:1px solid #ffffff;
}
.maincontentruward{
color:#444444;
}

.pins{
    margin-top: 2em;
    position: relative;
    text-align: left;
}
.specs{
margin-top:1em;
}
.spec{
padding-left:3ex;
padding-right:1ex;
padding-top:0.3em;
padding-bottom:0.3em;

font-size:75%;
text-align:right;
position:relative;
z-Index:2;
}
.line{
width:70%;
font-size:70%;
font-weight:600;
}
.filter{
height:2em;
overflow:hidden;
text-align:left;
}
.ruwardspecs{
font-size:85%;
}

.specperson {
 color: #808080;
 font-size: 1em;
    margin-bottom: 0.5em;
    padding-top: 0.3em;
font-style:normal;
margin-top:0;
font-size:0.9em;
}
.ruwardlogo{
border:0px;
}
.ruwardlogo:hover{
border:0px;
}
.bruwardlogo{
border:0px;
}
.bruwardlogo:hover{
border:0px;
}
.ruwardselector{
padding-left:0.5em;
}
.ratingold{
float:left;
width:14px;
height:14px;
margin-left:-16px;
background-image:url(/i/41.png);
margin-top:0.2em;
}
.ratingnew{
margin-top:0.2em;
width:14px;
height:14px;
float:left;
margin-left:-16px;
background-image:url(/i/40.png);
}



.clearfloat:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.leadercontent:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


.subtitle{
font-weight:400;
font-size:1em;
margin-top:0.3em;
text-align:center;
}
.pimg{
text-align:center;

}
.dosie{
background-color: #F2FDDB;
border-radius: 2em;
color: #000000;
padding:2em;
text-align:left;
margin-bottom:2em;
margin-top:2em;
font-weight:400;
font-size:0.95em;
}
.lowlikers{
margin-top:2em;
margin-bottom:2em;
}
.speccontent{
float:none;
width:auto;
padding-left:6%;
padding-right:4%;
}
.speccurrentpromo{
background-color:#d6ecfe;
width:33%;
border-radius:1em;
margin-top:2em;
margin-bottom:2em;
}
.specbluecontent{
position:relative;
float:left;
width:100%;
font-size:0.9em;
}


.textobjectcontent{
margin-bottom:2em;
}
.textobjectcontentframe{
margin:auto;}

.safehead{
width:80%;
margin:auto;
margin-top:2em;
position:relative;
padding-left:5%;
padding-right:5%;
z-index:2;

}
.safeheadbutton{
float:right;
width:48%;
border-radius:1em;
background-color:#0096e1;
background-image:url(/i/36.png);
background-position:bottom;
background-repeat:repeat-x;
color:#ffffff;
text-shadow: 0px 2px 2px rgb(0, 94, 142);
cursor:pointer;
}
.safeheadbuttontext{
background-image:url(/i/37.png);
background-position:left center;
background-repeat:no-repeat;
font-size:1.35em;
padding-left:60px;
margin-right:1em;
margin-top:0.5em;
margin-bottom:0.5em;

}
.safeheadtest:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.specresname{
line-height:100%;
font-size:3em;
}
.specspecpredl{
line-height:100%;
font-size:2.5em;
text-align:center;
width:90%;
margin:auto;
margin-top:2em;
margin-bottom:2em;
}
.specgreenbottom:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.specbottomgreen{
border-radius:1em;
background-color:#f2fddb;
width:49%;
float:left;
position:relative;
}
.specbottomgreen:last-child{
float:right;
}

.speccurrentpromo:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


.specmenu{
margin-top:2em;
margin-bottom:2em;
}
.specmenu:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.specmenumenu{
float:left;
font-size:0.85em;
width:33%;
text-align:left;
}
.percard{
text-align:center;
white-space:nowrap;
}
.percard a{
border-bottom:0px none;
}
.newruwardratingname{
width:auto;
}
.ruwardmedia{
text-align:center;
width:90%;
margin:auto;
margin-bottom:2em;
}